@@include('components/_header.html', {title: 'Медиа/Анонсы'})
<div class="block__questions_heading">
    <div class="min_many_center">
        @@include('components/_min_many.html', {a: '/ Медиа'})
    </div>
    <div class="block__questions_heading_text">
        <h1>Медиа</h1>
    </div>
</div>
@@include('components/_scroll.html')
<div class="block__media_meny_mobil">
    <nav>
        <a href="">Новости / анонсы</a>
    </nav>
    <div>
        <svg width="11" height="5" viewBox="0 0 11 5" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path d="M10.4688 0.531249L5.971 4.46875L1.46875 0.531248" stroke="#383735" stroke-miterlimit="10" stroke-linecap="round" stroke-linejoin="round"/>
        </svg>                            
    </div>
</div>
<div class="wrapper">
    <div class="block__ann">
        @@include('components/_many.html')
        <div class="block__ann_news">
            <div class="block__ann_new">
                <div class="block__ann_new_text_one"> 
                    <p>22.09.2020</p>
                    <h5>Проведение тренинга отдела продаж</h5>
                </div>
            </div>
            <div class="block__ann_new">
                <div class="block__ann_new_text"> 
                    <p>22.09.2020</p>
                    <h5>Активно работаем и активно отдыхаем! Выездной корпоратив команды</h5>
                </div>
            </div>
            <div class="block__ann_new">
                <div class="block__ann_new_text"> 
                    <p>22.09.2020</p>
                    <h5>Возобновление авиаперевозок в Армению и Киргизию</h5>
                </div>
            </div>
            <div class="block__ann_new">
                <div class="block__ann_new_text"> 
                    <p>22.09.2020</p>
                    <h5>Изменение стоимости доставки от и до адреса на Урале и в Приволжье</h5>
                </div>
            </div>
            <div class="block__ann_new">
                <div class="block__ann_new_text"> 
                    <p>22.09.2020</p>
                    <h5>Доставка в точное время: единая цена во всех городах</h5>
                </div>
            </div>
            <div class="block__ann_new">
                <div class="block__ann_new_text"> 
                    <p>22.09.2020</p>
                    <h5>Доставка в точное время: единая цена во всех городах</h5>
                </div>
            </div>
            <div class="block__ann_buttom">
                @@include('components/_buttom.html')
            </div>
        </div>
    </div>
</div>
@@include('components/_footer.html')
